<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <!-- css -->
    <link rel="stylesheet" href="style.css">
    <title>Calculadora con login</title>
</head>
<body>
    <h1>Calculadora de comision con login requerido primero</h1>
    <h2>Además consulta si es compra o venta. Esta vez se incorpora una clase usuario que puede logearse y decir si comprará o vendera.</h2>
    <script src="main.js"></script>
</body>
</html>